body{
	font-family: arial, "Microsoft Yahei", "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	font-size: 16px;
}
a{
	color:#202a34;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
ul,li{
	padding:0;
	margin: 0;
	list-style: none;
}
h1,h2,h3,h4,h5,h6{
	margin: 0;
}
.row-20{
	margin-left: -20px;
    margin-right: -20px;
}
.mb20{
    margin-bottom: 20px;
}
.mb16{
    margin-bottom: 16px;
}
.mb12{
    margin-bottom: 12px;
}
.clam1{
	word-wrap: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.clam2{
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
.summary{
	color: #999;
    line-height: 24px;
}

.section-header{
	width: 100%;
	background: linear-gradient(to right, #0498ad, #8dcab8);
	padding: 0;
	padding: 32px 0;
}
.section-header .logo{
	float: left;
}
.section-header .desc{
	margin-left: 40px;
    padding: 4px 0;
    float: left;
}
.section-header .desc p{
	font-size: 18px;
    color: #FFFFFF;
    line-height: 28px;
    margin: 0;
}
.section-header .search{
	float: right;
}
.section-header .search div{
	width: 240px;
    height: 36px;
    line-height: 36px;
    margin-top: 14px;
    position: relative;
}
.section-header .search div input.txt{
	width: 100%;
    padding: 5px 40px 5px 12px;
    font-size: 14px;
    color: #fff;
    box-sizing: border-box;
    height: 40px;
    border-radius: 4px;
    border: 0;
    outline: none;
    background: rgba(255, 255, 255, 0.25); 
}
.section-header .search div input.txt::placeholder{
	color:#FFF;
}
.section-header .search div input.enter{
    width: 16px;
    height: 16px;
	top: 12px;
    right: 12px;
    position: absolute;
    cursor: pointer;
    background-image:url(../Images/icon-search.png);
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0;
    text-indent: -999px;
    outline: none;
    padding: 0;
}
.section-navbar{
	width: 100%;
	background: linear-gradient(to right, #027c8e, #62b99f);
	border-radius: 0;
	border: 0;
	margin: 0;
}
.section-navbar .navbar{
    margin-bottom: 0;
    border: 0;
}
.section-navbar .nav{

}
.section-navbar .nav > li > a{
	color:#FFF;
	font-size: 18px;
	padding-top: 28px;
    padding-bottom: 28px;
    padding-left: 30px;
    padding-right: 30px;
}
.section-navbar .nav > li > a:hover,.section-navbar .nav > li > a:focus {
	background: #026c7c;
  	color: #FFF;
  	text-decoration: none;
}
.section-navbar .navbar-toggle{
    margin-top: 16px;
    margin-bottom: 16px;
    margin-right: 0;
}
.section-navbar .navbar-toggle .icon-bar{
    background: #FFF;
    width: 16px;
}
.section-navbar .navbar-toggle .icon-bar:last-child {
    width: 8px;
    margin-left: 8px;
}
.section-navbar .navbar-brand{
    height: auto;
    padding-left: 0;
    padding-right: 0;
    display: none;
}
.section-navbar .navbar-brand img{
    height: 40px;
}
.section-navbar .navbar-nav > li > .dropdown-menu{
    margin: 0px;
    border: 0px;
    background: linear-gradient(to right, #0498ad, #8dcab8);
    border-radius: 0px 0px 4px 4px;
    opacity: 0.85;
    color: #fff;
    padding: 0px;
    border-radius: 0px 0px 4px 4px;
    min-width: 100%;
}
.section-navbar .navbar-nav > li > .dropdown-menu > li > a{
    color: #fff;
    padding: 0px 10px;
    text-align: center;
    font-size: 16px;
    line-height: 44px;
    height: 44px;
}
.section-navbar .navbar-nav > li > .dropdown-menu > li > a:hover{
    background: rgba(255, 255, 255, 0.25);
}

.section-bg1{
	padding-top: 45px;
    padding-bottom: 35px;
    background-image: url(../Images/bg1.png);
    background-position: center bottom;
    background-position: no-repeat;
    background-size: cover; 
}
.section-bg3{
	padding-top: 45px;
    padding-bottom: 35px;
    background-image: url(../Images/bg3.png);
    background-position: right top;
    background-repeat: no-repeat;
}
.section-bg4{
    width: 100%;
    height: 320px;
    background-image: url(../Images/content-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.section-banner{
    height: 580px;
}
.section-banner .carousel-inner .item{
    width: 100%;
    height: 580px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size:auto 100%;
}
.section-banner .carousel-control.left,.section-banner .carousel-control.right{
    background-image: none;
}
.section-introduce{
	background-color: #fff;
    position: relative;
    z-index: 1;
}
.section-introduce .top-title{
	position: relative;
	margin-bottom: 30px;
}
.section-introduce .top-title .pull{
	
}
.section-introduce .top-title .pull h3{
	font-size: 26px;
	color:#000;
	margin: 0;
	line-height: 30px;
}
.section-introduce .top-title .pull h3 span{
	color:#0097ad;
}
.section-introduce .top-title .pull p{
	color:#666;
	line-height: 50px;
	margin: 0;
}
.section-introduce .top-title .more{
	position: absolute;
    top: 24px;
    right: 0;
}
.section-introduce .top-title .more a{
	color: #0097ad;
    display: block;
    height: 25px;
    line-height: 25px;
    padding-right: 75px;
    position: relative;
    background: url(../Images/more.png) right center no-repeat;
}
.section-introduce .top-title .more a:after{
	width: 40px;
    height: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 12px;
    right: 15px;
    background: #5c8598;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.section-introduce .top-title .more a:hover:after{
	width:50px;
}
.section-introduce .row-yw .carousel-control{
    text-shadow:none;
    opacity:1;
    background-image: none;

}
.section-introduce .row-yw .carousel-control.right{
    background-image: none;
}
.section-introduce .row-yw .carousel-control.right{
    background-image: none;
}
.section-introduce .row-yw .carousel-control .glyphicon-chevron-left{
    margin-top: -100px;
}
.section-introduce .row-yw .carousel-control .glyphicon-chevron-right{
    margin-top: -100px;
}
.section-introduce .row-yw .item{
	/*position:relative;
	display:block;*/
}
.section-introduce .row-yw .item .pic{
	position:relative;
	overflow:hidden;
}
.section-introduce .row-yw .item .pic img{
	transition: 0.5s all;
	width: 100%;
	height: 336px;
	object-fit: cover;
}
.section-introduce .row-yw .item:hover .pic img{
	transform: scale(1.05, 1.05);
}
.section-introduce .row-yw .item .text{
	width:100%;
	padding:20px;
	min-height:190px;
	background:#ffffff;
}
.section-introduce .row-yw .item .text h3{
	font-size:24px;
	color: #000000;
	margin:0 0 10px;
	line-height:35px;
	font-weight:normal;
}
.section-introduce .row-yw .item .text p{
	color:#666;
	line-height:28px;
}
.section-introduce .row-yw .item .date{
	color:#0097ad;
	font-size:16px;
	margin:20px 0 0;
}
.section-introduce .row-xw{
	padding: 30px 36px 27px 36px;
    min-height: 526px;
    background: #ffffff;
}
.section-introduce .row-xw li.first{
	height: auto;
    line-height: 0;
    padding: 0;
    background: none;
    margin-bottom: 15px;
    box-shadow: none;
}
.section-introduce .row-xw li.first h4{
	color: #000;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 10px;
}
.section-introduce .row-xw li.first p{
	color: #666;
    line-height: 26px;
    font-size: 14px;
}
.section-introduce .row-xw li{
	height: 48px;
    line-height: 48px;
    padding-left: 20px;
    background: url(../Images/dot23.png) left center no-repeat;
}
.section-introduce .row-xw li .item{
    display: flex;
    justify-content: space-between;
}
.section-introduce .row-xw li .item a{
    flex: 1;
    word-wrap: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.section-introduce .row-xw li .item span{
    width:100px;
    color:#999;
    text-align: right;
}


.section-introduce .row-tz .head{
	margin-bottom: 12px;
	position: relative;
}
.section-introduce .row-tz .head .title{
	color: #0097ad;
    font-size: 24px;
}
.section-introduce .row-tz .head .more{
	float: right!important;
	font-size: 14px;
	position: absolute;
	top:4px;
	right: 0;
}
.section-introduce .row-tz .list ul li a{
	position: relative;
    display: block;
    margin-bottom: 17px;
    padding-bottom: 16px;
    border-bottom: 1px solid #eeeeee;
    transition: transform .5s,box-shadow .5s;
}
.section-introduce .row-tz .list ul li:last-child a{
	padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
}
.section-introduce .row-tz .list ul li .pic{
	width: 100%;
    height: 137px;
}
.section-introduce .row-tz .list ul li .pic img{
	width: 100%;
    height: 100%;
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.section-introduce .row-tz .list ul li .text h4{
	color: #161616;
    font-size: 18px;
    line-height: 30px;
    margin-top: 0;
    margin-bottom: 10px;
}
.section-introduce .row-tz .list ul li .text p{
	color: #666666;
    line-height: 26px;
    font-size: 14px;
}



.section-xinxi{
	padding: 60px 0 80px 0;
    background: url(../Images/bg2.png) center bottom no-repeat;
    background-size: cover;
    overflow: hidden;
}
.section-xinxi .top-title{
	position: relative;
	margin-bottom: 30px;
}
.section-xinxi .top-title .pull{
	
}
.section-xinxi .top-title .pull h3{
	font-size: 26px;
	color:#FFF;
	margin: 0;
	line-height: 30px;
}
.section-xinxi .top-title .pull p{
	color:#FFF;
	line-height: 50px;
	margin: 0;
}
.section-xinxi .top-title .more{
	position: absolute;
    top: 24px;
    right: 0;
}
.section-xinxi .top-title .more a{
	color: #fff;
    display: block;
    height: 25px;
    line-height: 25px;
    padding-right: 75px;
    position: relative;
    background: url(../Images/more2.png) right center no-repeat;
}
.section-xinxi .top-title .more a:after{
	width: 40px;
    height: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 12px;
    right: 15px;
    background: #FFF;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.section-xinxi .top-title .more a:hover:after{
	width:50px;
}
.section-xinxi .top-title .kc-tabs{
	position: absolute;
    bottom: 18px;
    right: 0;
}
.section-xinxi .row-xx ul li a{
	display: block;
    max-width: 100%;
    height: 100%;
    padding-bottom: 19px;
    margin-bottom: 20px;
    border-bottom: 1px solid #43a9b9;
}
.section-xinxi .row-xx ul li a h3{
	color: #fff;
    font-size: 20px;
    line-height: 36px;
    margin: 0;
    overflow: hidden
}
.section-xinxi .row-xx ul li a p{
	color: #fff;
    margin: 15px 0;
}
.section-xinxi .row-xx ul li a .date{
	color: #fff;
    opacity: .5;
}
.section-xinxi .kc-tabs .nav-tabs{
	border-bottom: 1px solid #FFF;
}
.section-xinxi .kc-tabs ul li a{
	font-size: 14px;
	color:#FFF;
	/*//026c7c*/
}
.section-xinxi .kc-tabs ul li.active a{
	color:#026c7c;
}
.section-xinxi .kc-tabs ul li.active a:hover{
	background: #FFF;
}
.section-xinxi .kc-tabs ul li a:hover{
	border-color: #eee #eee #ddd;
	background: #026c7c;
}

.section-xinxi .row-zy .item .pic{
	width: 100%;
    height: 200px;
}
.section-xinxi .row-zy .item .pic img{
	width: 100%;
    height: 100%;
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.section-xinxi .row-zy .list{

}
.section-xinxi .row-zy .list .item{
	width: 100%;
	margin-bottom: 30px;
	display: inline-block;
}
.section-xinxi .row-zy .list>div:nth-child(3) .item{
	margin-bottom: 0;
}
.section-xinxi .row-zy .list>div:nth-child(4) .item{
	margin-bottom: 0;
}
.section-xinxi .row-zy .list .item h3{
	color: #FFF;
    font-size: 18px;
    line-height: 30px;
    margin-top: 12px;
}
.section-xinxi .row-zy .list .item p{
	margin-top: 4px;
	color: #FFF;
    line-height: 26px;
    margin-bottom: 0;
}
.section-xinxi .row-zy .list .item p i{
	font-size: 14px;
    font-style: normal;
    margin-right: 8px;
}


.section-service{
	background-color: #f7fbfd;
    position: relative;
    z-index: 1;
}
.section-service .top-title{
	position: relative;
	margin-bottom: 30px;
}
.section-service .top-title .pull{
	
}
.section-service .top-title .pull h3{
	font-size: 26px;
	color:#000;
	margin: 0;
	line-height: 30px;
}
.section-service .top-title .pull h3 span{
	color:#0097ad;
}
.section-service .top-title .pull p{
	color:#666;
	line-height: 50px;
	margin: 0;
}
.section-service .top-title .more{
	position: absolute;
    top: 24px;
    right: 0;
}
.section-service .top-title .more a{
	color: #0097ad;
    display: block;
    height: 25px;
    line-height: 25px;
    padding-right: 75px;
    position: relative;
    background: url(../Images/more.png) right center no-repeat;
}
.section-service .top-title .more a:after{
	width: 40px;
    height: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 12px;
    right: 15px;
    background: #5c8598;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.section-service .top-title .more a:hover:after{
	width:50px;
}
.section-service .list .item{
	display: block;
    margin-bottom: 0;
    padding: 0;
    height: 100px;
    background-image: url(../Images/service-bg1.png);
    background-size: 100% 100%;
    font-weight: 500;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    line-height: 100px;
    margin-bottom: 24px;
}
.section-service .list>div:nth-child(even) .item{
	background-image: url(../Images/service-bg2.png);
}



.section-friend{
	background-color: #fff;
    position: relative;
    z-index: 1;
    padding-top: 45px;
    padding-bottom: 50px;
}
.section-friend .top-title{
	position: relative;
	margin-bottom: 30px;
}
.section-friend .top-title .pull{
	
}
.section-friend .top-title .pull h3{
	font-size: 26px;
	color:#000;
	margin: 0;
	line-height: 30px;
}
.section-friend .top-title .pull h3 span{
	color:#0097ad;
}
.section-friend .top-title .pull p{
	color:#666;
	line-height: 50px;
	margin: 0;
}
.section-friend .top-title .more{
	position: absolute;
    top: 24px;
    right: 0;
}
.section-friend .top-title .more a{
	color: #0097ad;
    display: block;
    height: 25px;
    line-height: 25px;
    padding-right: 75px;
    position: relative;
    background: url(../Images/more.png) right center no-repeat;
}
.section-friend .top-title .more a:after{
	width: 40px;
    height: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 12px;
    right: 15px;
    background: #5c8598;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.section-friend .top-title .more a:hover:after{
	width:50px;
}
.section-friend .list a{
	
}
.section-friend .list span{
	margin:0 15px;
}
.section-friend .list span:last-child{
    display: none;
}

.footer{
    padding: 40px 0;
    min-height: 228px;
    background: #0097ad;
    position: relative;
    z-index: 1;
}
.footer .flogo{
    margin-bottom: 20px;
}
.footer .flogo img{
    width: inherit;
    max-width: 100%;
    height: auto;
}
.footer .copyright{
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    border-top: 1px solid #00a8c0;
    padding-top: 20px;
    padding-left: 14px;
}
.footer .copyright p{
    margin:0;
}
.footer .info p{
    color: #fff;
    font-size: 16px;
    padding-left: 45px;
    border: 1px dashed #00a4bc;
    line-height: 38px;
    margin-bottom: 10px;
}
.footer .info p.tel{
    background: url(../Images/tel.png) 10px center no-repeat;
}
.footer .info p.address{
    background: url(../Images/address.png) 10px center no-repeat;
}
.footer .info p.mail{
    background: url(../Images/mail.png) 10px center no-repeat;
}
.footer .wx-icons{

}
.footer .wx-icons .pic{
    display: block;
    
}
.footer .wx-icons .pic img{
    width: 120px;
    height: 120px;
    background-color: #fff;
}
.footer .wx-icons .text{
    color:#FFF;
    font-size: 16px;
}

.section-content .container{
    height: 100%;
}
.module-info{
    position: relative;
    height: 100%;
}
.module-info .title{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 280px;
    height: 72px;
    background: linear-gradient(to right, #027c8e, #62b99f);
    border-radius: 6px 6px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 26px;
    color: #FFFFFF;
}
.module-info .navigation{
    position: absolute;
    right: 0;
    bottom: 15px;
    display: flex;
    align-items: center;
}
.module-info .navigation .breadcrumb{
    margin:0; 
}

.section-home .home-block{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}
.section-home .home-block .home-tabs{
    margin: 0 80px 0 0;
    width: 280px;
    flex-shrink: 0;
}
.section-home .home-block .home-tabs .tabs-list{
    width: 100%;
    padding: 0 24px 40px;
    background: #FFFFFF;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 6px 6px;
}
.section-home .home-block .home-tabs .tabs-list a{
    width: 100%;
    height: 64px;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    cursor: pointer;
    box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.08);
    padding-left: 12px;
}
.section-home .home-block .home-tabs .tabs-list a.active{
    box-shadow: inset 0px -1px 0px 0px #00AFFA;
    color: #00AFFA;
    font-weight: 600;
}
.section-home .home-block .home-container{
    flex: 1;
    width: 100%;
    padding-top: 24px;
    padding-bottom: 48px;
    overflow: hidden;
}
.section-home .home-block .home-container .container-title{
    width: 100%;
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 32px;
    color: #2E3033;
    line-height: 42px;
}
.section-home .home-block .home-container .container-divider{
    width: 100%;
    height: 2px;
    background: #EDF1F7;
    margin-bottom: 28px;
}

.section-home .home-block .home-notice{
    padding: 40px 0;
    width: 100%;
    flex: 1;
    overflow: hidden;
}
.section-home .home-block .home-notice > ul{
    width: 100%;
    overflow: hidden;
    display: block;
}
.section-home .home-block .home-notice > ul li a{
    width: 100%;
    display: flex;
    align-items: center;
    box-shadow: inset 0px -1px 0px 0px #EDF1F7;
    padding: 24px 0;
}
.section-home .home-block .home-notice > ul li a .date{
    width: 98px;
    height: 76px;
    background: #F1F2F5;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 32px;
}
.section-home .home-block .home-notice > ul li .date .day{
    width: 100%;
    text-align: center;
    font-size: 32px;
    color: #000000;
    line-height: 36px;
}
.section-home .home-block .home-notice > ul li .date .year-month{
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    color: #A4A9B3;
    line-height: 22px;
    margin-top: 4px;
}
.section-home .home-block .home-notice > ul li .title-desc{
    width: 100%;
    flex: 1;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section-home .home-block .home-notice > ul li .title-desc .title{
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 500;
    font-size: 18px;
    color: #333333;
    line-height: 26px;
}
.section-home .home-block .home-notice > ul li .title-desc .desc{
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 400;
    font-size: 14px;
    color: #737780;
    line-height: 22px;
    margin-top: 16px;
}
.section-home .home-block .home-notice .notice-pagination1{
    display: flex;
    justify-content: center;
}

.section-home .home-block .home-notice .notice-pagination2{
    display: none;

}
.section-home .home-block .home-notice .notice-pagination2 ul li{
    margin:0 4px; 
}


.section-home .home-block .home-article{
    padding: 40px 0;
    width: 100%;
    flex: 1;
    overflow: hidden;
}
.section-home .home-block .home-article .article-title{
    width: 100%;
    text-align: center;
    font-weight: 500;
    font-size: 32px;
    color: #2E3033;
    line-height: 42px;
}
.section-home .home-block .home-article .article-sub{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 14px;
    color: #797C80;
    line-height: 22px;
    margin-top: 24px;
    padding-bottom: 32px;
    border-bottom: 1px solid #EDF1F7;
}
.section-home .home-block .home-article .article-sub div{
    margin:0 8px;
}
.section-home .home-block .home-article .article-contents{
    width: 100%;
    margin-top: 39px;
}
.section-home .home-block .home-work{
    width: 100%;
    padding-top: 48px;
    padding-bottom: 48px;
}
.section-home .home-block .home-work .work-title{
    width: 100%;
    text-align: center;
    font-weight: 500;
    font-size: 32px;
    color: #2E3033;
    line-height: 42px;
    padding-bottom: 24px;
    border-bottom: 1px solid #EDF1F7;
}
.section-home .home-block .home-work .work-tips{
    width: 100%;
    font-weight: 400;
    font-size: 18px;
    color: #505459;
    line-height: 32px;
    margin-top: 28px;
}
.section-home .home-block .home-work .work-list{
    display: flex;
    flex-wrap: wrap;
    margin-top: 12px;
}
.section-home .home-block .home-work .work-list a{
    width: 30%;
    height: 60px;
    background: #EDF1F7;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    font-size: 18px;
    color: #505459;
    line-height: 25px;
    text-align: center;
    margin-left: 1.66%;
    margin-right: 1.66%;
    margin-bottom: 12px;
}
.section-home .home-block .home-work .work-list a

@media (max-width: 1440px) {

}
@media (max-width: 1200px) {
    .section-header .desc{
        display: none;
    }
    .section-navbar .nav > li > a{
        font-size: 16px;
        padding-top: 24px;
        padding-bottom: 24px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .section-banner{
        height: 440px;
    }
    .section-banner .carousel-inner .item{
        height: 440px;
    }
    .section-home .home-block .home-work .work-tips{
        margin-top: 16px;
        font-size: 16px;
        line-height: 24px;
    }
    .section-home .home-block .home-work .work-list a{
        
        font-size: 16px;
    }
}
@media (max-width: 992px) {
    .section-header .desc{
        display: none;
    }
    .section-navbar .nav > li > a{
        font-size: 14px;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 14px;
        padding-right: 14px;
    }
    .section-banner{
        height: 340px;
    }
    .section-banner .carousel-inner .item{
        height: 340px;
    }
    .section-home .home-block .home-work .work-title{
        font-weight: 500;
        font-size: 20px;
        color: #2E3033;
        line-height: 28px;
        min-height: 28px;
        padding-bottom: 16px;
    }
    .section-home .home-block .home-work .work-tips{
        margin-top: 16px;
        font-size: 14px;
        line-height: 20px;
    }
    .section-home .home-block .home-work .work-list a{
        width: 46.5%;
        height: 50px;
        font-size: 14px;
    }
}
@media (max-width: 768px) {
    .section-navbar .container{
        padding: 0;
    }
    .section-navbar .navbar-brand{
        display: block;
    }
    .section-navbar .navbar-nav > li > .dropdown-menu > li > a {
        font-size: 14px;
    }
    .section-header{
        display: none;
    }
    .section-banner{
        height: 220px;
    }
    .section-banner .carousel-inner .item{
        height: 220px;
    }
    .section-bg1{
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .section-introduce .top-title{
        margin-bottom: 15px;
    }
    .section-introduce .top-title .pull h3{
        font-size: 18px;
    }
    .section-introduce .top-title .pull p{
        line-height: 30px;
    }
    .section-introduce .top-title .more a{
        font-size: 14px;
    }
    .section-introduce .row-yw .item .pic img{
        height: 180px;
    }
    .section-introduce .row-yw .item .text{
        padding: 16px;
    }
    .section-introduce .row-yw .item .text h3 {
        font-size: 16px;
    }
    .section-introduce .row-yw .item .text p{
        font-size: 14px;
    }
    .section-introduce .row-xw{
        margin-top: 12px;
        padding: 18px 16px 14px 16px;
        min-height: auto;
    }
    .section-introduce .row-xw li{
        font-size: 15px;
        height: 42px;
        line-height: 42px;
    }
    .section-introduce .row-xw li .item span{
        width:82px;
    }
    .section-introduce .row-xw li.first h4 {
        font-size: 16px;
    }
    .section-introduce .row-tz{
        margin-top: 12px;
    }
    .section-introduce .row-tz .head{
        padding: 12px;
    }
    .section-introduce .row-tz .head .title{
        font-size: 18px;
    }
    .section-introduce .row-tz .head .more{
        top:14px;
        right:8px;
    }
    .section-introduce .row-tz .list ul li .text h4{
        font-size: 16px;
        line-height: 26px;
    }
    .section-introduce .row-tz .list ul li .pic {
        height: 120px;
    }
    .section-bg2{
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .section-xinxi{

    }
    .section-xinxi .top-title{
        margin-bottom: 15px;
    }
    .section-xinxi .top-title .pull h3{
        font-size: 18px;
    }
    .section-xinxi .top-title .pull p{
        line-height: 30px;
    }
    .section-xinxi .top-title .more a{
        font-size: 14px;
    }
    .section-xinxi .row-xx ul li a h3{
        font-size: 16px;
        line-height: 30px;
    }
    .section-xinxi .row-xx ul li a p {
        margin:8px 0;
    }
    .section-xinxi .row-zy .list .item h3{
        font-size: 16px;
        margin-top: 8px;
    }
    .section-xinxi .row-zy .list .item .pic{
        height: 120px;
    }
    .section-bg3{
        padding-top: 25px;
        padding-bottom: 25px;
        background-size: auto 100px;
    }
    .section-service .top-title{
        margin-bottom: 15px;
    }
    .section-service .top-title .pull h3{
        font-size: 18px;
    }
    .section-service .top-title .pull p{
        line-height: 30px;
    }
    .section-service .top-title .more a{
        font-size: 14px;
    }
    .section-service .list>div{
        width: 50%;
    }
    .section-service .list .item{
        height: 80px;
        line-height: 80px;
        font-size: 14px;
    }
    .section-friend{
        padding-top: 0px;
        padding-bottom: 25px;
    }
    .section-friend .top-title{
        margin-bottom: 15px;
    }
    .section-friend .top-title .pull h3{
        font-size: 18px;
    }
    .section-friend .top-title .pull p{
        line-height: 30px;
    }
    .section-friend .top-title .more a{
        font-size: 14px;
    }
    .section-friend .list a {
        font-size: 14px;
    }
    .section-friend .list span{
        margin:0 6px;
    }
    .footer {
        padding: 20px 0;
    }
    .footer .flogo img{
        height: 40px;
    }
    .footer .copyright p{
        font-size: 14px;
    }
    .footer .info{
        margin-top: 8px;
    }
    .footer .info p{
        font-size: 14px;
    }
    .footer .wx-icons{
        margin-top: 8px;
    }
    .footer .wx-icons .text{
        font-size: 14px;
    }

    .module-info .title{
        width: 136px;
        height: 50px;
        left: 0px;
        font-weight: 600;
        font-size: 18px; 
    }
    .module-info .navigation{
        left: 0px;
        bottom: -46px;
        font-size: 14px;
    }
    .section-bg4{
        height: 180px;
    }
    .section-home .home-block .home-tabs{
        display: none;
    }
    .section-home .home-block .home-container{
        padding-top: 67px;
        padding-bottom: 26px;
    }
    .section-home .home-block .home-container .container-title{
        font-weight: 500;
        font-size: 20px;
        color: #2E3033;
        line-height: 28px;
        min-height: 28px;
    }
    .section-home .home-block .home-container .container-divider{
        height: 1px;
        margin-top: 16px;
        margin-bottom: 24px;
    }
    .section-home .home-block .home-notice{
        padding: 50px 0 40px;
    }
    .section-home .home-block .home-notice > ul li a{
        padding: 16px 0;
    }
    .section-home .home-block .home-notice > ul li a .date{
        width: 74px;
        height: 76px;
        margin-right: 14px;
    }
    .section-home .home-block .home-notice > ul li .date .day{
        font-weight: 500;
        font-size: 24px;
        color: #000000;
        line-height: 28px;
    }
    .section-home .home-block .home-notice > ul li .date .year-month{
        font-weight: 400;
        font-size: 12px;
        color: #A4A9B3;
        line-height: 16px;
        margin-top: 2px;
    }
    .section-home .home-block .home-notice > ul li .title-desc .title{
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: 500;
        font-size: 14px;
        color: #313336;
        line-height: 21px;
        white-space: pre-wrap;
        height: 42px;
    }
    .section-home .home-block .home-notice > ul li .title-desc .desc{
        font-weight: 400;
        font-size: 13px;
        color: #737780;
        line-height: 18px;
        margin-top: 12px;
    }
    .section-home .home-block .home-notice .notice-pagination1{
        display: none;
    }
    .section-home .home-block .home-notice .notice-pagination2{
        display: block;
    }
    .section-home .home-block .home-article{
        padding: 60px 0 40px;
    }
    .section-home .home-block .home-article .article-title{
        font-weight: 500;
        font-size: 18px;
        color: #2E3033;
        line-height: 28px;
    }
    .section-home .home-block .home-article .article-sub{
        font-weight: 400;
        font-size: 12px;
        color: #797C80;
        line-height: 18px;
        margin-top: 16px;
        padding-bottom: 20px;
    }
    .section-home .home-block .home-article .article-sub > div:first-child{
        display: none;
    }
    .section-home .home-block .home-article .article-contents{
        margin-top: 20px;
    }
    .section-home .home-block .home-article .article-contents img{
        width: 100%;
    }
    .section-home .home-block .home-work{
        padding-top: 67px;
        padding-bottom: 26px;
    }
    .section-home .home-block .home-work .work-title{
        font-weight: 500;
        font-size: 20px;
        color: #2E3033;
        line-height: 28px;
        min-height: 28px;
        padding-bottom: 16px;
    }
    .section-home .home-block .home-work .work-tips{
        margin-top: 16px;
        font-size: 14px;
        line-height: 20px;
    }
    .section-home .home-block .home-work .work-list a{
        width: 46.5%;
        height: 50px;
        font-size: 14px;
    }
    
}